.carrier_bg {
	background-image: url(iamges/Content%20Carrier%20Services%20copy.png);
	height: 480px;
	width:890px;
}

.carrier_txt {
	height: 300px;
	width:300px;
	text-align:justify;
	float:none;
	padding-top:60px;
	padding-left:300px;
	font-family:Calibri;
	font-size:1.0em;
	font-variant:normal;
}

.aboutus_bg {
	background-image: url(iamges/Content%20About%20us%20copy.png);
	height: 390px;
	width:890px;
}

.aboutus_txt {
	height: 300px;
	width:300px;
	text-align:justify;
	float:left;
	padding-top:40px;
	padding-left:50px;
	font-family:Calibri;
	font-size:1.0em;
	font-variant:normal;
}


.did_bg {
	background-image: url(iamges/Content%20%20DID%20copy.png);
	height: 600px;
	width:890px;
}

.did_txt {
	height: 200px;
	width:300px;
	text-align:justify;
	float:left;
	padding-top:60px;
	padding-left:450px;
	font-family:Calibri;
	font-size:1.0em;
	font-variant:normal;
}

.did_access{
	height: 100px;
	width:100px;
	text-align:justify;
	float:left;
	padding-top:20px;
	padding-left:450px;
	font-family:Calibri;
	font-size:1.0em;
	font-variant:normal;
}

.accessnumber_right_bottom{
	text-align:justify;
	float:left;
	padding-top:20px;
	padding-left:50px;
	font-family:Calibri;
	font-size:1.0em;
	font-variant:normal;
}


.res_bg{
	background-image: url(iamges/Systems.png);
	height: 390px;
	width:890px;
}

.res_txt {
	height: 300px;
	width:300px;
	text-align:justify;
	float:none;
	padding-top:60px;
	padding-left:300px;
	font-family:Calibri;
	font-size:1.0em;
	font-variant:normal;
}

.switch_bg{
	background-image: url(iamges/Content%20SwtichPartition%20copy.png);
	height: 390px;
	width:890px;
}

.switch_txt {
	height: 300px;
	width:300px;
	text-align:justify;
	float:none;
	padding-top:60px;
	padding-left:300px;
	font-family:Calibri;
	font-size:1.0em;
	font-variant:normal;
}

.products_bg {
	background-image: url(iamges/Content%20Products%20copy.png);
	height: 690px;
	width:890px;
}

.product_prepaid_txt {
	height: 70px;
	width:350px;
	text-align:justify;
	float:left;
	padding-top:40px;
	padding-left:465px;
	font-family:Calibri;
	font-size:0.7em;
	font-variant:normal;
}

.product_pinless_txt {
	height: 80px;
	width:350px;
	text-align:justify;
	float:left;
	padding-top:70px;
	padding-left:465px;
	font-family:Calibri;
	font-size:0.7em;
	font-variant:normal;
}

.product_residential_txt {
	height: 80px;
	width:350px;
	text-align:justify;
	float:left;
	padding-top:50px;
	padding-left:465px;
	font-family:Calibri;
	font-size:0.7em;
	font-variant:normal;
}


.product_IPPBX_txt {
	height: 80px;
	width:350px;
	text-align:justify;
	float:left;
	padding-top:55px;
	padding-left:465px;
	font-family:Calibri;
	font-size:0.7em;
	font-variant:normal;
}

.product_SMS_txt {
	height: 80px;
	width:350px;
	text-align:justify;
	float:left;
	padding-top:55px;
	padding-left:465px;
	font-family:Calibri;
	font-size:0.7em;
	font-variant:normal;
}

.AL_bg{
	background: transparent url(Flags/Alabama.png) no-repeat;
}


.AK_bg{
	background: transparent url(Flags/Alaska.png) no-repeat;
}


.AZ_bg{
	background: transparent url(Flags/Arizona.png) no-repeat;
}

.AR_bg{
	background: transparent url(Flags/Arkansas.png) no-repeat;
}

.CA_bg{
	background: transparent url(Flags/California.png) no-repeat;
}

.CO_bg{
	background: transparent url(Flags/Colorado.png) no-repeat;
}


.CT_bg{
	background: transparent url(Flags/Connecticut.png) no-repeat;
}


.DC_bg{
	background: transparent url(Flags/District%20of%20Columbia.png) no-repeat;
}


.DE_bg{
	background: transparent url(Flags/Delaware.png) no-repeat;
}

.FL_bg{
	background: transparent url(Flags/Florida.png) no-repeat;
}

.GA_bg{
	background: transparent url(Flags/Georgia.png) no-repeat;
}

.HI_bg{
	background: transparent url(Flags/Hawaii.png) no-repeat;
}


.ID_bg{
	background: transparent url(Flags/Idaho.png) no-repeat;
}


.IL_bg{
	background: transparent url(Flags/Illinois.png) no-repeat;
}

.IN_bg{
	background: transparent url(Flags/Indiana.png) no-repeat;
}

.IA_bg{
	background: transparent url(Flags/Iowa.png) no-repeat;
}

.KS_bg{
	background: transparent url(Flags/Kansas.png) no-repeat;
}

.KY_bg{
	background: transparent url(Flags/Kentucky.png) no-repeat;
}

.LA_bg{
	background: transparent url(Flags/Louisiana.png) no-repeat;
}

.ME_bg{
	background: transparent url(Flags/Maine.png) no-repeat;
}

.MD_bg{
	background: transparent url(Flags/Maryland.png) no-repeat;
}

.HI_bg{
	background: transparent url(Flags/Hawaii.png) no-repeat;
}

.HI_bg{
	background: transparent url(Flags/Hawaii.png) no-repeat;
}

.HI_bg{
	background: transparent url(Flags/Hawaii.png) no-repeat;
}

.HI_bg{
	background: transparent url(Flags/Hawaii.png) no-repeat;
}

.HI_bg{
	background: transparent url(Flags/Hawaii.png) no-repeat;
}

.HI_bg{
	background: transparent url(Flags/Hawaii.png) no-repeat;
}

.HI_bg{
	background: transparent url(Flags/Hawaii.png) no-repeat;
}

.HI_bg{
	background: transparent url(Flags/Hawaii.png) no-repeat;
}

.HI_bg{
	background: transparent url(Flags/Hawaii.png) no-repeat;
}

.HI_bg{
	background: transparent url(Flags/Hawaii.png) no-repeat;
}

.HI_bg{
	background: transparent url(Flags/Hawaii.png) no-repeat;
}

.HI_bg{
	background: transparent url(Flags/Hawaii.png) no-repeat;
}

.HI_bg{
	background: transparent url(Flags/Hawaii.png) no-repeat;
}

.HI_bg{
	background: transparent url(Flags/Hawaii.png) no-repeat;
}
